Subject: bug#51386: 29.0.50; fido-vertical-mode: ssh host completion

From: Dmitry Gutov <[email-masked]>
Date: Wed, 27 Oct 2021 14:19:53 +0300

On 27.10.2021 14:10, Michael Albinus wrote:
> Anyway, all our tests are mood. I would really appreciate if a
> completion style author could chime in, and could investigate. I don't
> say that there isn't an error in Tramp, but before I accept patches I
> must understand what's up. And the proposed patch doesn't fix all cases
> sufficiently (plus it violates the API, but this we have discussed
> already in several rounds).

flex aside, does this completion work with the 'substring' completion 
style, for example?